<!DOCTYPE html>
<html>
 <head>
   <meta charset="utf-8" />
   <title>Blog Site</title>
   <header>
    <nav>
       <ul>

         <!-- Load an icon library -->
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<div class="navbar">
  <a class="active" href="home.html"><i class="fa fa-fw fa-home"></i> Home</a>
  <a href="login.html"><i class="fa fa-fw fa-user"></i> Login</a>
  <a href="signup.html"><i class="fa fa-fw fa-user"></i> Sign Up</a>
  <input type="text" placeholder="Search...">
</div>
            </ul>
         </nav>
       </div>
     </div>
 </div>

 <div class="row">
  <div class="leftcolumn">
    <div class="card">
      <h2>Benefits of eating breakfast daily. </h2>
      <h5> Sept 19, 2019</h5>
     
<section>
       <img class="img" src="breakfast.jpg" style="width:30%" style="height:5%">
       <img class="img" src="smoothie.jpg" style="width:30%" style="height:5%">
       <img class="img" src="breakfast1.jpg" style="width:30%" style="height:5%">
      <p>It has been proven that eating breakfast...</p>
      <p><button class="button">View</button></p>
    </div>

    <div class="row">
  <div class="leftcolumn">
    <div class="card">
      <h2>Want to loose weight? Here are some natural remedy.</h2>
      <h5> Sep 19, 2019</h5>

<section>
       <img class="img" src="diet.jpg" style="width:30%" style="height:5%">
       <img class="img" src="salad.jpg" style="width:30%" style="height:5%">
       <img class="img" src="fitness1 (7).jpg" style="width:30%" style="height:5%">
      <p>Here are some ways in which you can loose weight naturally...</p>
     <p><button class="button">View</button></p>
    </div>
  
  <div class="rightcolumn">
    <div class="card">
      <h2>About Me</h2>
      <img src="z.jpg" alt="Chrisy" style="width:50%" >
      <div class="img"  style="height:50px;"></div>
      <p>Hi there! My name is Christiane Sarabo...</p>
        <p>chrisysarabo@gmail.com</p>
        <p><button class="button">View</button></p>
    </div>
    <div class="card">
      <h3>Popular Post</h3>
       
<section>
      <img src="girls.jpg" alt="Chrisy" style="width:50%" >
      <img src="botanical.jpg" alt="Chrisy" style="width:50%" >
      <img src="woman.jpg" alt="Chrisy" style="width:50%" >
      <div class="img" ></div><br>
      <div class="img"></div><br>
      <div class="img"></div>
    <p><button class="button">View</button></p>
    </div>
    </section>
    
<section class="w3-row-padding w3-center w3-light-grey">
  <article class="w3-third">
   
    <img src="sport1.jpg" alt="Random Name" style="width:50%">
  </article>
  <img src="hoodie.jpg" alt="Random Name" style="width:50%">
</article>
  <img src="sport.jpg" alt="Random Name" style="width:50%">
 <article class="w3-third"></article>
  <section class="w3-container w3-center" style="max-width:600px">
  <h2 class="w3-wide">THE HEALTHY CREW</h2>
  <p class="w3-opacity"><i>We love the healthy life!!!</i></p>
</section>

<section class="w3-container w3-content w3-center" style="max-width:600px">
<p class="w3-justify">
This is a health & fitness website site,where everyone;including you can blog about your daily health & fitness life-style,rememdies and tips. Hope you enjoy! </p>
</section>
   <link href="css/style.css" rel="stylesheet" type="type/css" />
   <link href="main.js" rel="stylesheet" type="type/js"/>
   <link  rel="stylesheet"
     href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"/>
   <link rel="stylesheet" href="index.css" />
   <script src="js/main.js "></script>
   <script src="https://max.cdn.bootstrapcdn.com/bootstrap/3.3.4/js/bootstrap.min.js"></script>
 </head>
    </div>
  </div>
</div>



<!-- Footer -->
<footer class="w3-container w3-padding-64 w3-center w3-black w3-xlarge">
  <a href="https://www.facebook.com/chrisy.sarabo.1">
    <i class="fa fa-facebook-official"></i></a>
  
    <a href="https://www.instagram.com/chrisy_sarabo/"><i class="fa fa-instagram"></i></a>
  
    <a href="https://twitter.com/Chrisy_Sarabo"><i class="fa fa-twitter"></i></a>
  
    <p class="w3-medium">
  
      Powered by <a href="https://www.w3schools.com/w3css/default.asp" target="_blank">w3.css</a>
  </p>
</footer>
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.6.3/css/font-awesome.min.css">
  </body>
</html>
